Subject: Ticket Assigned - No pickup scheduled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 08:35:19 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No pickup scheduled Good evening,

I am writing to you because I made an order on the 18th of February, from that order I requested a return. I received a text message saying that someone would pick up the item in 5-7 days, but I’m still waiting and nobody contacted me to schedule the pick up. 
My order number is 9636483117, I requested to return the Twelvelittle bag and the Tommee soother. 

Please would you mind sending somebody to collect the items so that I can be refunded as soon as possible on my bank card? 

Thank you,

Regards,
Yamina. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155642